.alvafooter {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	paddin-bottom: 25px;
	text-align: center;
	border-top: 1px solid #F1F1F1;
	max-width: 940px;
	margin-top: 70px;
	margin-left:auto;
	margin-right:auto;
}

.alvafooter p {
	padding-bottom: 25px;
}

.alvafooter ul {
	margin: 1.7em 0 1.7em 1.7em;
	padding: 0;
}

.alvafooter li {
	display: inline;
	padding: 0 15px;
	line-height: 21px;
	white-space: nowrap;
}

.alvafooter a {
	text-decoration: none;
	color: #AAAAAA;
}